» Ubuntu » Paquets

Error

two or more packages specified (libsynfig-dev hardy-backports)